version: '3.9'
services:
    ar:
        image: 'analog-reflector'
        restart: unless-stopped
        hostname: ar-505
        volumes:
            - /config/505/ar:/opt/Analog_Reflector
            - /var/log/505:/var/log/bridge
        networks:
           stream_net:
             ipv4_address: 10.200.0.10

networks:
    stream_net:
        driver: bridge
        name:  stream_net
        ipam:
           driver: default
           config:
           - subnet: "10.200.0.0/24"
             gateway: "10.200.0.1"
